Page MenuHomePhabricator

Update CentralAuth to use AuthManager
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
ResolvedDeskana
ResolvedAnomie
OpenNone
ResolvedAnomie
OpenNone
ResolvedTgr
ResolvedAnomie
OpenNone
OpenNone
OpenTgr
Resolved Jdlrobson
OpenNone
DeclinedMaxSem
Resolveddemon
ResolvedTgr
ResolvedNone
Resolved Mattflaschen-WMF
ResolvedTgr
ResolvedAnomie
ResolvedAnomie
ResolvedTgr
ResolvedTgr
ResolvedAnomie

Event Timeline

Tgr created this task.Aug 26 2015, 6:23 AM
Tgr updated the task description. (Show Details)
Tgr raised the priority of this task from to Needs Triage.
Tgr added subscribers: Aklapper, Tgr.

Presumably background reading is T89459 and T91105

Tgr added a comment.EditedAug 26 2015, 7:11 AM

See parent (T110282) for details and status.

bd808 triaged this task as Normal priority.Aug 28 2015, 5:42 PM
bd808 added a subscriber: bd808.
Liuxinyu970226 added a subscriber: Liuxinyu970226.
Tgr added a comment.Dec 29 2015, 1:26 AM

We might want fix T122558 in the process (or at least be mindful of it).

Change 284499 had a related patch set uploaded (by Anomie):
Update for AuthManager

https://gerrit.wikimedia.org/r/284499

Change 284499 merged by jenkins-bot:
Update for AuthManager

https://gerrit.wikimedia.org/r/284499

Anomie closed this task as Resolved.May 30 2016, 1:24 PM
Anomie claimed this task.

Change 299881 had a related patch set uploaded (by Gergő Tisza):
Update for AuthManager

https://gerrit.wikimedia.org/r/299881

Change 299881 merged by jenkins-bot:
Update for AuthManager

https://gerrit.wikimedia.org/r/299881